apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ingress-srv
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/use-regex: 'true'
spec:
  rules:
  - host: acme.com
    http:
      paths:
      - pathType: Prefix
        path: /api/platforms
        backend:
          service:
            name: platforms-clusterip-srv
            port: 
              number: 80
      - pathType: Prefix
        path: /api/c/commands
        backend:
          service:
            name: commands-clusterip-srv
            port: 
              number: 80
